tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hassan Schroeder" <hassan.schroe...@gmail.com>
Subject Re: Compatibility of Tomcat 6.0 on Redhat Linux 3.0 ES
Date Thu, 06 Sep 2007 17:54:32 GMT
On 9/6/07, Anurag.Sharma@wellsfargo.com <Anurag.Sharma@wellsfargo.com> wrote:
> Has anyone installed Tomcat 6.0.x on RedHat Linux ES 3.0 (Linux kernel
> 2.4.2)? Is this a compatible configuration?

Tomcat is *Java* -- if you have a JVM that works on your platform,
you're set. :-)

But for the record, yes, as it happens I have an ES3/2.4.2 box with
TC 6 on it...

HTH,
-- 
Hassan Schroeder ------------------------ hassan.schroeder@gmail.com

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message